--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a measurement in centimetres to points, which are the default PDF userspace units.
full_name: PDF::Writer::cm2pts
is_singleton: true
name: cm2pts
params: (x)
visibility: public
